.u-section-1 .u-sheet-1 {
  min-height: 808px;
}

.u-section-1 .u-shape-1 {
  width: 1225px;
  height: 661px;
  background-image: none;
  margin: 92px -43px 0;
}

.u-section-1 .u-list-1 {
  margin-top: -517px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 22px 22px;
  grid-template-columns: calc(33.3333% - 14.6667px) calc(33.3333% - 14.6667px) calc(33.3333% - 14.6667px);
  min-height: 400px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1rem;
  font-family: futura-medium-bt;
  letter-spacing: -1px;
  margin: 20px 6px 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: 30px auto 0;
}

.u-section-1 .u-text-4 {
  line-height: 1.8;
  font-size: 1rem;
  font-family: futura-medium-bt;
  letter-spacing: -1px;
  margin: 20px 6px 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  font-size: 1.875rem;
  margin: 30px auto 0;
}

.u-section-1 .u-text-6 {
  line-height: 1.8;
  font-size: 1rem;
  font-family: futura-medium-bt;
  letter-spacing: -1px;
  margin: 20px 6px 0;
}

.u-section-1 .u-group-1 {
  width: 645px;
  background-image: none;
  min-height: 162px;
  height: auto;
  margin: -692px auto 60px 20px;
}

.u-section-1 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-7 {
  font-size: 1.5rem;
  margin: 34px auto 0 12px;
}

.u-section-1 .u-text-8 {
  font-size: 1.95rem;
  font-family: futura-heavy-font;
  margin: 12px 88px 0 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-1 .u-shape-1 {
    width: 998px;
    height: 569px;
    margin-top: 120px;
    margin-left: -29px;
    margin-right: -29px;
  }

  .u-section-1 .u-list-1 {
    height: auto;
    min-height: 330px;
    margin-top: -488px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.6667px));
    min-height: 330px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    min-height: 145px;
    margin-top: -677px;
    margin-left: 0;
    height: auto;
  }

  .u-section-1 .u-text-7 {
    margin-top: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1394px;
  }

  .u-section-1 .u-shape-1 {
    width: 777px;
    height: 1287px;
    margin-top: 45px;
    margin-left: -28px;
    margin-right: -28px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -1125px;
    min-height: 758px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 466px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    letter-spacing: 1px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    letter-spacing: 1px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    letter-spacing: 1px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-group-1 {
    min-height: 168px;
    margin-top: -1349px;
    margin-left: 1px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 26px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1400px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -1295px;
    margin-left: -13px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1448px;
  }

  .u-section-1 .u-shape-1 {
    width: 414px;
    height: 1382px;
    margin-left: -37px;
    margin-right: -37px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -1256px;
    height: auto;
    min-height: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1202px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 117px;
    margin-left: 131px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 12px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 117px;
    margin-left: 131px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 12px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: 117px;
    margin-left: 131px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 12px;
  }

  .u-section-1 .u-group-1 {
    min-height: 111px;
    width: 351px;
    margin: -1445px -11px 1247px auto;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
    margin-top: 21px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.5rem;
    margin-right: 0;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 97px;
}

.u-section-2 .u-social-icons-1 {
  min-height: 16px;
  width: 309px;
  min-width: 171px;
  animation-duration: 1000ms;
  height: 39px;
  margin: 29px auto;
}

.u-section-2 .u-icon-1 {
  color: rgb(255, 255, 255) !important;
}

.u-section-2 .u-icon-2 {
  height: 39px;
  color: rgb(255, 255, 255) !important;
}

.u-section-2 .u-icon-3 {
  color: rgb(255, 255, 255) !important;
}

.u-section-2 .u-icon-4 {
  height: 100%;
}

.u-section-2 .u-icon-5 {
  height: 100%;
}

.u-section-2 .u-icon-6 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 90px;
  }

  .u-section-2 .u-social-icons-1 {
    width: 333px;
    height: 43px;
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .u-section-2 .u-icon-4 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-2 .u-icon-5 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-2 .u-icon-6 {
    color: rgb(255, 255, 255) !important;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-2 .u-social-icons-1 {
    width: 231px;
    height: 26px;
    margin-top: 29px;
    margin-bottom: 23px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 285px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 35px auto 0 0;
}

.u-section-3 .u-list-1 {
  width: 1081px;
  margin: 16px auto 35px 0;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 163px;
}

.u-section-3 .u-container-layout-1 {
  padding: 2px 0 11px;
}

.u-section-3 .u-text-2 {
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-family: futura-heavy-font;
  margin: 1px 58px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  background-image: none;
  font-style: normal;
  margin: 7px 58px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 2px 0 11px;
}

.u-section-3 .u-text-4 {
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-family: futura-heavy-font;
  margin: 1px 58px 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 0.875rem;
  background-image: none;
  font-style: normal;
  margin: 7px 58px 0 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 2px 0 11px;
}

.u-section-3 .u-text-6 {
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-family: futura-heavy-font;
  margin: 1px 58px 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 0.875rem;
  background-image: none;
  font-style: normal;
  margin: 7px 58px 0 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 239px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 2px 2px;
    grid-template-columns: calc(33.3333% - 1.33333px) calc(33.3333% - 1.33333px) calc(33.3333% - 1.33333px);
    min-height: 182px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 30px;
    margin-right: 18px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 10px;
    margin-right: 4px;
    margin-left: 2px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 30px;
    margin-right: 18px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.75rem;
    margin-top: 10px;
    margin-right: 4px;
    margin-left: 2px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.125rem;
    margin-top: 30px;
    margin-right: 18px;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.75rem;
    margin-top: 10px;
    margin-right: 4px;
    margin-left: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 21px;
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 132px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    font-family: futura-medium-bt;
    margin-top: 1px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 28px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
    font-family: futura-medium-bt;
    margin-top: 1px;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 28px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.25rem;
    font-family: futura-medium-bt;
    margin-top: 1px;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 15px;
    margin-top: 6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 406px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 6px;
    margin-right: 40px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 9px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 6px;
    margin-right: 40px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.75rem;
    margin-top: 9px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 6px;
    margin-right: 40px;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.75rem;
    margin-top: 9px;
  }
}@font-face {
  font-family: 'futura-heavy-font';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/futura-heavy-font.ttf);
}@font-face {
  font-family: 'futura-medium-bt';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/futura-medium-bt.ttf);
}